<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_52.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>117</xmin>
			<ymin>1889</ymin>
			<xmax>325</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1045</xmin>
			<ymin>1861</ymin>
			<xmax>1250</xmax>
			<ymax>2023</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1510</xmin>
			<ymin>1712</ymin>
			<xmax>1707</xmax>
			<ymax>1925</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>283</xmin>
			<ymin>1631</ymin>
			<xmax>515</xmax>
			<ymax>1788</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1023</xmin>
			<ymin>1630</ymin>
			<xmax>1239</xmax>
			<ymax>1788</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1618</ymin>
			<xmax>51</xmax>
			<ymax>1682</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>915</xmin>
			<ymin>1449</ymin>
			<xmax>1064</xmax>
			<ymax>1614</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1855</xmin>
			<ymin>1439</ymin>
			<xmax>2018</xmax>
			<ymax>1604</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>538</xmin>
			<ymin>1339</ymin>
			<xmax>682</xmax>
			<ymax>1516</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1644</xmin>
			<ymin>1322</ymin>
			<xmax>1856</xmax>
			<ymax>1516</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1155</xmin>
			<ymin>1319</ymin>
			<xmax>1353</xmax>
			<ymax>1470</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>298</xmin>
			<ymin>1289</ymin>
			<xmax>441</xmax>
			<ymax>1480</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>48</xmin>
			<ymin>1258</ymin>
			<xmax>242</xmax>
			<ymax>1448</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>705</xmin>
			<ymin>1221</ymin>
			<xmax>878</xmax>
			<ymax>1421</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1421</xmin>
			<ymin>1164</ymin>
			<xmax>1636</xmax>
			<ymax>1313</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1131</ymin>
			<xmax>74</xmax>
			<ymax>1343</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1807</xmin>
			<ymin>995</ymin>
			<xmax>1993</xmax>
			<ymax>1175</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>466</xmin>
			<ymin>986</ymin>
			<xmax>632</xmax>
			<ymax>1194</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1094</xmin>
			<ymin>980</ymin>
			<xmax>1324</xmax>
			<ymax>1162</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>258</xmin>
			<ymin>958</ymin>
			<xmax>435</xmax>
			<ymax>1180</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1401</xmin>
			<ymin>906</ymin>
			<xmax>1618</xmax>
			<ymax>1069</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>902</ymin>
			<xmax>152</xmax>
			<ymax>1061</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1890</xmin>
			<ymin>747</ymin>
			<xmax>2022</xmax>
			<ymax>926</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1349</xmin>
			<ymin>683</ymin>
			<xmax>1595</xmax>
			<ymax>844</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>271</xmin>
			<ymin>625</ymin>
			<xmax>440</xmax>
			<ymax>799</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1888</xmin>
			<ymin>574</ymin>
			<xmax>2048</xmax>
			<ymax>723</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>830</xmin>
			<ymin>559</ymin>
			<xmax>1055</xmax>
			<ymax>846</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1365</xmin>
			<ymin>488</ymin>
			<xmax>1605</xmax>
			<ymax>642</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>153</xmin>
			<ymin>434</ymin>
			<xmax>311</xmax>
			<ymax>633</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1658</xmin>
			<ymin>365</ymin>
			<xmax>1845</xmax>
			<ymax>564</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>573</xmin>
			<ymin>231</ymin>
			<xmax>806</xmax>
			<ymax>467</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1311</xmin>
			<ymin>222</ymin>
			<xmax>1521</xmax>
			<ymax>367</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1852</xmin>
			<ymin>102</ymin>
			<xmax>2048</xmax>
			<ymax>249</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>112</xmin>
			<ymin>69</ymin>
			<xmax>286</xmax>
			<ymax>235</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1476</xmin>
			<ymin>38</ymin>
			<xmax>1709</xmax>
			<ymax>192</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1053</xmin>
			<ymin>0</ymin>
			<xmax>1240</xmax>
			<ymax>109</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>154</xmin>
			<ymin>1922</ymin>
			<xmax>297</xmax>
			<ymax>2031</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1066</xmin>
			<ymin>1896</ymin>
			<xmax>1232</xmax>
			<ymax>1989</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1558</xmin>
			<ymin>1740</ymin>
			<xmax>1661</xmax>
			<ymax>1906</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>307</xmin>
			<ymin>1676</ymin>
			<xmax>485</xmax>
			<ymax>1755</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1045</xmin>
			<ymin>1657</ymin>
			<xmax>1210</xmax>
			<ymax>1757</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1618</ymin>
			<xmax>51</xmax>
			<ymax>1682</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>948</xmin>
			<ymin>1472</ymin>
			<xmax>1039</xmax>
			<ymax>1589</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1888</xmin>
			<ymin>1458</ymin>
			<xmax>1986</xmax>
			<ymax>1577</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>567</xmin>
			<ymin>1369</ymin>
			<xmax>654</xmax>
			<ymax>1494</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1175</xmin>
			<ymin>1351</ymin>
			<xmax>1336</xmax>
			<ymax>1437</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1665</xmin>
			<ymin>1349</ymin>
			<xmax>1827</xmax>
			<ymax>1493</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>331</xmin>
			<ymin>1326</ymin>
			<xmax>404</xmax>
			<ymax>1453</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>80</xmin>
			<ymin>1305</ymin>
			<xmax>206</xmax>
			<ymax>1413</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>731</xmin>
			<ymin>1255</ymin>
			<xmax>845</xmax>
			<ymax>1389</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1447</xmin>
			<ymin>1198</ymin>
			<xmax>1609</xmax>
			<ymax>1279</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1170</ymin>
			<xmax>28</xmax>
			<ymax>1299</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1128</xmin>
			<ymin>1022</ymin>
			<xmax>1290</xmax>
			<ymax>1128</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1843</xmin>
			<ymin>1017</ymin>
			<xmax>1953</xmax>
			<ymax>1157</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>504</xmin>
			<ymin>1013</ymin>
			<xmax>583</xmax>
			<ymax>1166</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>300</xmin>
			<ymin>984</ymin>
			<xmax>394</xmax>
			<ymax>1155</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>4</xmin>
			<ymin>933</ymin>
			<xmax>121</xmax>
			<ymax>1041</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1431</xmin>
			<ymin>930</ymin>
			<xmax>1586</xmax>
			<ymax>1026</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1915</xmin>
			<ymin>762</ymin>
			<xmax>1996</xmax>
			<ymax>912</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1375</xmin>
			<ymin>713</ymin>
			<xmax>1545</xmax>
			<ymax>816</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>301</xmin>
			<ymin>649</ymin>
			<xmax>414</xmax>
			<ymax>785</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1910</xmin>
			<ymin>598</ymin>
			<xmax>2048</xmax>
			<ymax>683</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>875</xmin>
			<ymin>597</ymin>
			<xmax>1000</xmax>
			<ymax>808</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1399</xmin>
			<ymin>527</ymin>
			<xmax>1573</xmax>
			<ymax>605</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>183</xmin>
			<ymin>451</ymin>
			<xmax>277</xmax>
			<ymax>618</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1687</xmin>
			<ymin>384</ymin>
			<xmax>1818</xmax>
			<ymax>538</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>609</xmin>
			<ymin>271</ymin>
			<xmax>760</xmax>
			<ymax>419</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1344</xmin>
			<ymin>270</ymin>
			<xmax>1488</xmax>
			<ymax>337</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1869</xmin>
			<ymin>136</ymin>
			<xmax>2026</xmax>
			<ymax>216</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>140</xmin>
			<ymin>93</ymin>
			<xmax>256</xmax>
			<ymax>224</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1493</xmin>
			<ymin>72</ymin>
			<xmax>1686</xmax>
			<ymax>162</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1105</xmin>
			<ymin>0</ymin>
			<xmax>1196</xmax>
			<ymax>72</ymax>
		</bndbox>
	</object>
</annotation>
